@import url("../webfonts/TridentSSK_45510/stylesheet.css");
@import url("../webfonts/trident_ssi_bold/stylesheet.css");
html {
	font-size: 62.5%; /*10px*/
	}
body {
	width: auto;
	    min-height: 100%;
    height: auto;
	background-color: #FFF;
	}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
img { vertical-align: bottom; }	
ul {
    list-style-type: none;
}
ul, ol {
    padding: 0;
    moz-padding: 0;
    webkit-padding: 0;
}
a {
    color: #222222;
}
a:hover, a:focus {
    color: #c59a6d;
    text-decoration: none;
}
*:before, *:after {
    padding: 0;
    margin: 0;
    line-height: 1;
}
img {
    vertical-align: bottom;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
		margin-top: 2.0rem;
    margin-bottom: 10px;
		margin-bottom: 1.0rem;
}
h1, h2, h3, h4, h5, p, a {
		letter-spacing: 1px;
		letter-spacing: 0.1rem;
		/*line-height: 1.8;*/
	}

b, strong {
    font-weight: normal;
}

#maximage {
	-webkit-backface-visibility:hidden;  /*----------------スライドショー画面ちらつき防止----------------*/
	backface-visibility:hidden;
	}




/*------------トップページスライダー↓------------*/
/*------------body .vegas-container, #home↓------------*/
body .vegas-container {
    overflow: hidden !important;
    position: relative;
}
@media (min-width: 768px){
#home {
    /* background: url(../img/test-01.jpg); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    padding-top: 60px;
    color: #ffffff;
    /* border: 3px solid #ad907b; */
		display: block;
}
#smart-phone {
	display: none;
}
}
@media (max-width: 768px){
	#home {
    display: none;
}
#smart-phone {
    /* background: url(../img/test-01.jpg); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    padding-top: 60px;
    color: #ffffff;
    /* border: 3px solid #ad907b; */
		display: block;
}
}

/*------------#home .vegas-wrapper↓------------*/
.vegas-wrapper, .vegas-overlay, .vegas-timer, .vegas-slide, .vegas-slide-inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    border: none;
    padding: 0;
    margin: 0;
}
/*------------#home .top-page-header↓------------*/
.top-page-header {
    display: table;
    position: relative;
    height: 100%;
    width: 100%;
    background-size: cover;
}
/*------------#home .top-page-header .vert-text, #home .top-page-header .vert-scroll, #home .top-page-header .header-sns-box↓------------*/

/*/////////////////////////////////////////*/
.vert-text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
/*------------#home .top-page-header .vert-text img↓------------*/
.vert-text img.logo-mark {
    width: 80px;
    position: relative;
    -webkit-transition: 1s all;
    transition: 1s all;
    margin-bottom: -80px;
}
.vert-text img.logo {
    width: 300px;
    position: relative;
    z-index: 10;
    -webkit-transition: 1s all;
    transition: 1s all;
    margin-top: 100px;
    margin-bottom: 100px;
}
@media (max-width: 768px){
	.vert-text img.logo-mark {
    width: 60px;
    position: relative;
    -webkit-transition: 1s all;
    transition: 1s all;
    margin-bottom: -80px;
}
.vert-text img.logo {
    width: 200px;
    position: relative;
    z-index: 10;
    -webkit-transition: 1s all;
    transition: 1s all;
    margin-top: 100px;
    margin-bottom: 100px;
}
}
/*------------#home .top-page-header .vert-text img↑------------*/
/*/////////////////////////////////////////*/

/*/////////////////////////////////////////*/
.vert-scroll {
    position: absolute;
    bottom: 25px;
    left: 50%;
    margin-left: -42.07px;
    text-align: center;
}
@media (max-width: 768px){
	.vert-scroll {
    position: absolute;
    bottom: 80px;
    left: 50%;
    margin-left: -42.07px;
    text-align: center;
}
}
/*------------#home .top-page-header .vert-scroll a↓------------*/
.btn-round:link, .btn-round:visited {
    color: #FFF;
}
/*------------#home .top-page-header .vert-scroll a div p↓------------*/
.vert-scroll p {
    margin-bottom: 0;
}
/*------------#home .top-page-header .vert-scroll a div p↑------------*/
/*------------#home .top-page-header .vert-scroll a↑------------*/
/*/////////////////////////////////////////*/

/*/////////////////////////////////////////*/
.header-sns-box {
    position: absolute;
    bottom: 30px;
    right: 20px;
    border: 2px solid #FFF;
}
@media (max-width: 1000px){
	.header-sns-box {
    display: none;
	}
}
/*------------#home .top-page-header .header-sns-box .header-sns-text↓------------*/
.header-sns-box .header-sns-text {
    float: left;
    padding: 10px 10px 8px 10px;
}
/*------------#home .top-page-header .header-sns-box .header-sns-text p↓------------*/
.header-sns-box .header-sns-text p {
    color: #FFF;
    /*font-family: "BebasNeue Bold";*/
    font-size: 12px;
    line-height: 1.8;
		font-weight: 300;
    margin: 0;
}
/*------------#home .top-page-header .header-sns-box .header-sns-text p↑------------*/
/*------------#home .top-page-header .header-sns-box .header-sns-text↑------------*/
/*------------#home .top-page-header .header-sns-box .header-sns↓------------*/
.header-sns-box .header-sns {
    float: left;
    padding: 10px;
}
.header-sns-box .header-sns a {
    color: #FFF;
}
/*------------#home .top-page-header .header-sns-box .header-sns↑------------*/
/*/////////////////////////////////////////*/
/*------------#home .top-page-header .vert-text, #home .top-page-header .vert-scroll, #home .top-page-header .header-sns-box↑------------*/
/*------------#home .top-page-header↑------------*/
/*------------#home .vegas-wrapper↑------------*/
/*------------body .vegas-container, #home↑------------*/
/*------------トップページスライダー↑------------*/









/*------------トップページコンセプト↓------------*/
/*------------section.toppage-concept↓------------*/
section.toppage-concept {
		padding-top: 50px;
		padding-top: 5.0rem;
    padding-bottom: 50px;
		padding-bottom: 5.0rem;
    /*border-bottom: 1px solid #eee;*/
	}

section.toppage-concept h2 {
	font-family: "TridentSSK 45510";
	/*font-size: 60px;
	font-size: 6.0rem;*/
	color: #90846E;
	}
@media (max-width: 768px){
	section.toppage-concept h2 {
	font-family: "TridentSSK 45510";
	/*font-size: 45px;
	font-size: 4.5rem;*/
	color: #90846E;
	}
}
section.toppage-concept p.concept-title {
		font-size: 24px;
		font-size: 2.4rem;
		font-weight: 300;
    margin-bottom: 50px;
		margin-bottom: 5.0rem;
		font-family: "TridentSSK 45510";
}
/*------------section.toppage-concept div.concept-description↓------------*/
section.toppage-concept div.concept-description {
	margin-bottom: 20px;
	}
section.toppage-concept div.concept-description h4 {
		color: #90846E;
    font-weight: 300;
    font-size: 30px;
		font-size: 3.0rem;
		font-family: "TridentSSK 45510";
}
section.toppage-concept div.concept-description p.concept-sub {
		color: #aaa;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: 300;
}
/*------------section.toppage-concept div.concept-description↑------------*/
/*------------section.toppage-concept↑------------*/
/*------------トップページコンセプト↑------------*/











/*------------TOP > コレクション↓------------*/
/*------------section.toppage-collection↓------------*/
section.toppage-collection {
    /*padding-top: 100px;
		padding-top: 10.0rem;
    padding-bottom: 100px;
		padding-bottom: 10.0rem;
		padding-left: 15px;
		padding-right: 15px;
		border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;*/
}
.toppage-collection .container {
    width: 100%;
}
/*------------section.toppage-collection .container .toppage-collection-box↓------------*/
.toppage-collection .toppage-collection-box {
	display: table;
	}
.toppage-collection .toppage-collection-box .toppage-collection-box-left, .toppage-collection .toppage-collection-box .toppage-collection-box-right {
	display: table-cell;
	float: none;
	padding: 0;
	}	
.toppage-collection .toppage-collection-box .toppage-collection-box-left {
	background: #90846E;
	vertical-align: middle;
	}
/*------------section.toppage-collection .container .toppage-collection-box .toppage-collection-text↓------------*/
.toppage-collection .toppage-collection-box .toppage-collection-box-left .toppage-collection-text h3 {
	font-size: 36px;
	font-size: 3.6rem;
	color: #fff;
	font-family: "TridentSSK 45510";
	}
/*------------section.toppage-collection .container .toppage-collection-box .toppage-collection-text↑------------*/	
/*------------section.toppage-collection .container .toppage-collection-box↑------------*/
/*------------section.toppage-collection .container .toppage-collection-box↑------------*/
/*------------section.toppage-collection↑------------*/
/*------------TOP > コレクション↑------------*/







/*------------TOP > セクション↓------------*/
/*------------div.section-header↓------------*/
div.section-header {
		margin-bottom: 40px;
		margin-bottom: 4.0rem;
	}
div.section-header h3 {
	margin: 0;
	font-family: "TridentSSK 45510";
	font-size: 30px;
	font-size: 3.0rem;
	}
div.section-header hr {
	  width: 50px;
		width: 5.0rem;
    border-width: 2px;
		border-width: 0.2rem;
    border-color: #90846E;
    margin-top: 10px;
		margin-top: 1.0rem;
		margin-bottom: 10px;
		margin-bottom: 1.0rem;
	}	
/*------------div.section-header↑------------*/	
/*------------TOP > セクション↑------------*/		





/*------------TOP > ブログ・ニュース↓------------*/
/*------------section.toppage-news↓------------*/
section.toppage-news {
    padding-top: 50px;
		padding-top: 5.0rem;
    padding-bottom: 50px;
		padding-bottom: 5.0rem;
    border-bottom: 1px solid #eee;
}
.toppage-news .container {
    width: 100%;
}
/*------------.toppage-news .container .toppage-news-left/center/right↓------------*/
@media (min-width: 992px){
.toppage-news .container .toppage-news-left {
		padding-left: 15px;
		padding-left: 1.5rem;
		padding-right: 5px;
		padding-right: 0.5rem;
}
.toppage-news .container .toppage-news-center {
		padding-left: 10px;
		padding-left: 1.0rem;
		padding-right: 10px;
		padding-right: 1.0rem;
}
.toppage-news .container .toppage-news-right {
		padding-left: 5px;
		padding-left: 0.5rem;
		padding-right: 15px;
		padding-right: 1.5rem;
}
}
/*@media (max-width: 992px){
	.toppage-news .container .toppage-news-left, .toppage-news .container .toppage-news-center, .toppage-news .container .toppage-news-right {
		padding: 0;
}
}*/
/*------------.toppage-news .container .toppage-news-left/center/right .toppage-news-img-box↓------------*/
/*@media (max-width: 768px){
.toppage-news .container .toppage-news-img-box {
	display: table;
}
.toppage-news .container .toppage-news-img-box  .toppage-news-img, .toppage-news .container .toppage-news-img-box  .toppage-news-text {
	display: table-cell;
	float: none;
}
.toppage-news .container .toppage-news-img-box  .toppage-news-text {
	vertical-align: middle;
}
.toppage-news .container .toppage-news-img-box  .toppage-news-text .text-top-blog {
	display: none;
	}
}*/
/*------------.toppage-news .container .toppage-news-left/center/right .toppage-news-img↓------------*/
.toppage-news .container .toppage-news-img {
		margin-top: 15px;
		margin-top: 1.5rem;
		margin-bottom: 15px;
		margin-bottom: 1.5rem;
		height: 250px;
    overflow: hidden;
}
@media (max-width: 768px){
	.toppage-news .container .toppage-news-img {
		margin-top: 0;
		margin-bottom: 15px;
		margin-bottom: 1.5rem;
	}
}
/*------------.toppage-news .container .toppage-news-left/center/right .toppage-news-img↑------------*/
/*------------.toppage-news .container .toppage-news-left/center/right .toppage-news-text .text-box↓------------*/
.toppage-news-left .toppage-news-text .text-box, .toppage-news-center .toppage-news-text .text-box, .toppage-news-right .toppage-news-text .text-box {
    padding: 20px;
		padding: 2.0rem;
    padding-top: 0;
}
/*@media (max-width: 992px){
	.toppage-news-left .toppage-news-text .text-box, .toppage-news-center .toppage-news-text .text-box, .toppage-news-right .toppage-news-text .text-box {
    padding: 0;
	}
}*/
/*------------.toppage-news .container .toppage-news-left/center/right .text-box p.date, .toppage-news .toppage-news-text h3↓------------*/
.toppage-news .toppage-news-text .text-box p.date {
    /*font-family: "BebasNeue Bold";*/
    font-size: 11px;
		font-size: 1.1rem;
    color: #333;
		text-align: center;
}
.toppage-news .toppage-news-text h3 {
    /*font-family: "BebasNeue Bold";*/
    font-size: 16px;
		font-size: 1.6rem;
    color: #333;
		margin-top: 10px;
		margin-top: 1.0rem;
		text-align: center;
}
.toppage-news .toppage-news-text p {
    /*font-family: "BebasNeue Bold";*/
    font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.7;
    color: #333;
}
/*------------.toppage-news .container .toppage-news-left/center/right .text-box p.date, .toppage-news .toppage-news-text h3↑------------*/
/*------------.toppage-news .container .toppage-news-left/center/right .text-box↑------------*/
/*------------.toppage-news .container .toppage-news-left/center/right .toppage-news-img-box↑------------*/
/*------------.toppage-news .container .toppage-news-left/center/right↑------------*/
/*------------section.toppage-news↑------------*/
/*------------TOP > ブログ・ニュース↑------------*/
















/*------------TOP > インスタグラム↓------------*/
/*------------section.toppage-instagram↓------------*/
section.toppage-instagram {
    padding-top: 50px;
		padding-top: 5.0rem;
    padding-bottom: 50px;
		padding-bottom: 5.0rem;
		padding-left: 15px;
		padding-left: 1.5rem;
		padding-right: 15px;
		padding-right: 1.5rem;
    border-bottom: 1px solid #eee;
}
.toppage-instagram .container {
    width: 100%;
}
.toppage-instagram .row .row {
    height: 150px;
}
/*------------.toppage-instagram .container .toppage-instagram-img↓------------*/
.toppage-instagram .container .toppage-instagram-img {
		margin-top: 15px;
		margin-top: 1.5rem;
		margin-bottom: 15px;
		margin-bottom: 1.5rem;
		padding: 0;
}
@media (max-width: 768px){
	.toppage-instagram .container .toppage-instagram-img {
		margin-top: 0;
		margin-bottom: 0;
	}
}
/*------------.toppage-instagram .container .toppage-instagram-img↑------------*/
/*------------section.toppage-instagram↑------------*/
/*------------TOP > インスタグラム↑------------*/











/*------------フッター↓------------*/
footer {
	position: relative;
	bottom: 0;
	}
/*------------div.footer-contents↓------------*/
.footer-contents {
    background: #FFF;
    /*padding-top: 10px;
		padding-top: 1.0rem;*/
		padding-bottom: 30px;
		padding-bottom: 3.0rem;
}
/*------------div.footer-contents > .container↓------------*/
.footer-contents .container {
    /*width: 100%;*/
}
/*------------div.footer-contents > .container .footer-menu-box-wrapper↓------------*/
.footer-contents .footer-menu-box-wrapper {
	float: left;
	padding: 20px;
	padding: 2.0rem;
	}
@media (max-width: 768px){
	.footer-contents .footer-table-pc {
	display: none;
		}
	.footer-contents .footer-table-mobile {
	display: block;
		}	
	.footer-contents .footer-table-mobile .footer-table-second {
	display: table;
		}	
	.footer-contents .footer-table-mobile .footer-table-second .footer-menu-box-wrapper {
	float: none;
	display: table-cell;
	padding: 20px;
	padding: 2.0rem;
	}
}
@media (min-width: 992px){
	.footer-contents .footer-table-pc {
	display: table;
		}	
	.footer-contents .footer-table-pc .footer-menu-box-wrapper {
	float: none;
	display: table-cell;
	padding: 25px;
	padding: 2.5rem;
	}
	.footer-contents .footer-table-mobile {
	display: none;
		}
}
@media (min-width: 768px){
	.footer-contents .footer-table-mobile {
	display: none;
		}
	}
.footer-menu-box-wrapper h3 {
	font-size: 17px;
	font-size: 1.7rem;
	margin-bottom: 17px;
	margin-bottom: 0.5rem;
	font-family: "TridentSSK 45510";
	display: inline-block;
	}	
/*------------div.footer-contents > .container .footer-menu-box↓------------*/
.footer-menu-box ul li {
	font-size: 11px;
	font-size: 1.1rem;
	margin-bottom: 7px;
	margin-bottom: 0.7rem;
	padding: 0;
	display: block;
	}
.footer-menu-box ul li.telephone {
	text-decoration: underline;
	}	
/*------------div.footer-contents > .container .footer-menu-box↑------------*/
/*------------div.footer-contents > .container .footer-menu-box-wrapper↑------------*/
/*------------div.footer-contents > .container↑------------*/
/*------------div.footer-contents↑------------*/

.footer-menu-box-wrapper hr {
    position: relative;
    left: 0px;
		margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    border: 0;
    border-top: 1px solid #90846E;
    /* float: left; */
    display: block;
}

/*------------nav#footer↓------------*/
nav#footer {
    background: #90846E;
    padding: 10px 0;
		padding: 1.0rem 0;
    color: #FFF;
		font-size: 10px;
		font-size: 1.0rem;
    /*border-top: 5px solid #FFE1E1;*/
}
nav#footer p {
	margin: 0;
	}
/*------------nav#footer↑------------*/
/*------------フッター↑------------*/















/*------------section.top-image-layout↓------------*/
/*------------section.top-image-layout div.grid-layout↓------------*/
section.top-image-layout div.grid-layout {
	width: 100%;
	padding: 0;
	}
/*------------section.top-image-layout div.grid-layout ul.list↓------------*/
section.top-image-layout div.grid-layout ul.list {
    width: 100% !important;
		margin-bottom: 0;
}
/*------------section.top-image-layout div.grid-layout ul.list li.list-box↓------------*/
section.top-image-layout div.grid-layout ul.list li.list-box{
    width: 50%;
    background: #FFF;
    color: #666;
    float: left;
    display: block;
}
@media (max-width: 599px){
	section.top-image-layout div.grid-layout ul.list li.list-box{
    width: 100%;
    background: #000;
    color: #666;
    float: left;
    display: block;
}
}
/*------------section.top-image-layout div.grid-layout ul.list li.list-box a.list-img↓------------*/
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img{
    width: 100%;
		display: table;
 		/* max-height: ;*/
}

section.top-image-layout div.grid-layout ul.list li.list-box a.list-img img {
  width: 100%;
}




/*------------オーバーレイ↓------------*/
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text {
    background: 0 0;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 5;
    display: table-row;
		width: 100%;
    height: 100%;
    text-transform: uppercase;
    text-align: center;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i {
    display: table;
    height: 100%;
    width: 80%;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content {
    display: table-cell;
    vertical-align: middle;
    padding-right: .5em;
}


section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__title {
		color: #FFF;
    margin-top: 1.13333333rem;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__title {
    font-size: 2.14285714rem;
    font-family: "TridentSSK 45510";
    letter-spacing: .2rem;
    display: block;
    padding: .85rem 0 .6rem;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__line {
    width: 87px;
    height: 1px;
    border-bottom: solid 1px #d3b155;
    display: block;
    margin: 0 auto;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__description {
    position: inherit;
    visibility: inherit;
    min-height: inherit;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__description {
    opacity: 0;
    visibility: hidden;
    margin: 1.53333333em 0 0;
}
section.top-image-layout div.grid-layout ul.list li.list-box a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__description {
    opacity: 1;
    width: 91%;
    font-size: 1.07142857em;
    line-height: 1.46666667em;
    color: #a1a1a1;
    margin: 1.66666667em 0 0;
    display: inline-block;
    -webkit-transition: opacity .8s;
    -moz-transition: opacity .8s;
    -o-transition: opacity .8s;
    transition: opacity .8s;
}
/*------------オーバーレイ↑------------*/
.overlay {
    display: block;
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #141821;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
section.top-image-layout div.grid-layout ul.list li.list-box:hover a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__description {
    color: #FFF;
}
section.top-image-layout div.grid-layout ul.list li.list-box:hover a.list-img span.cell-text span.cell-text__i span.cell-text__content span.cell-text__description {
    visibility: visible;
    opacity: 1;
}
section.top-image-layout div.grid-layout ul.list li.list-box:hover a.list-img .overlay {
    opacity: .8;
    filter: alpha(opacity=80);
    z-index: 2;
}
/*------------section.top-image-layout div.grid-layout ul.list li.list-box a.list-img↑------------*/
/*------------section.top-image-layout div.grid-layout ul.list li.list-box↑------------*/
/*------------section.top-image-layout div.grid-layout　ul.list↑------------*/
/*------------section.top-image-layout div.grid-layout↑------------*/
/*------------section.top-image-layout↑------------*/





section.toppage-news div.toppage-news-img img 
{
    display: block;
    max-width: 100%;
    height: auto;
}

section.toppage-news div.toppage-news-text
{
    word-wrap: break-word;
}

section.toppage-news div.toppage-news-text h3
{
    font-family: "TridentSSK 45510";
}
section.toppage-news div.toppage-news-text h5
{
    font-size: 11px;
}

section.toppage-news div.toppage-news-text p
{
    text-align: left;
}

section.toppage-news div.toppage-news-text a
{
    color: #90846E;
}

section.single-post-container div.post-content a {
	text-decoration: none;
	}
section.single-post-container div.post-content a:hover {
	color: #90846E;
	}









.overflow {
    overflow: hidden;
    height: 100%;
}














#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #FFF;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

/*-------------------------about-------------------------*/
section.about-header {
	    margin-top: 100px;
    margin-bottom: 50px;
	}
@media (max-width: 768px){	
section.about-header {
	    margin-top: 50px;
    margin-bottom: 50px;
	}
section.about-header p {
	   text-align: left;
	}		
}
section.about-header p {
color: #666;
}
.hero {
    width: 100%;
    height: 100%;
}
.hero {
    position: relative;
    /*padding: 60px 0 60px 0;*/
    min-height: 500px;
    background: url('https://uetashinji.com/troisclefs/images/lookbook/_85A7431.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
		margin-top: 112px;
}
@media (max-width: 1000px){
	.hero {
    position: relative;
    padding: 0;
    min-height: 400px;
		margin-top: 46px;
}
}
.hero h1 {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
		font-family: "TridentSSK 45510";
}
.hero a {
border: 2px solid #FFF;
    padding: 10px;
    color: #FFF;
}
.features-list {
    padding: 100px 0;
}
@media (max-width: 768px){
.features-list {
    padding: 30px 0;
}
.features-list .container {
	padding: 0;
	}
}
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight, .bounceInDown {
    visibility: visible;
}
.features-box {
	text-align: center;
	}
.feature-icon {
    display: inline-block;
    margin-right: 25px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    vertical-align: top;
    text-align: center;
    font-size: 25px;
    line-height: 70px;
		background-color: #90846E;
}
.feature-icon i {
	color:#FFF;
}
.feature-content {
    display: inline-block;
    margin-left: 0;
    width: 65%;
		text-align: left;
}
.features-list h1 {
    margin: 0 0 10px 0;
    padding: 0;
        color: #90846E;
    font-size: 24px;
		    font-weight: bold;
}
@media (max-width: 768px){
	.features-list h1 {
    margin: 0 0 10px 0;
    padding: 0;
        color: #90846E;
    font-size: 18px;
}
}
.features-list p {
    margin-bottom: 20px;
    color: #666;
}
.features-list p span{
  font-family: "montserrat";
  font-size: 42px;
  font-weight: bold;
}
.read-more-btn {
    display: inline-block;
    color: #323a45;
    text-transform: uppercase;
    font-weight: 400;
}
.read-more-btn i, .download-btn i {
    margin-left: 5px;
}

.welcome {
	padding: 100px 0px;
    padding: 10.0rem 0px;
}
@media (max-width: 768px){
.welcome {
	padding: 50px 0px;
    padding: 5.0rem 0px;
}	
}
/*.welcome .container {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}*/

.welcome-top {
    text-align: center;
}
.welcome-left {
	margin-top: 20px;
	}
@media (max-width: 992px){
	.welcome-left {
	margin-top: 40px;
	}
}
div.welcome-top h3 {
    font-size: 1.8em;
    
    color: #464646;
}

.welcome-top p {
    font-size: 14px;
    margin: 1% auto 0;
    width: 75%;
    line-height: 1.6em;
    color: #666;
}
/*.welcome-bottom {
    margin-top: 3%;
}*/
.welcome-left h3 {
	font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #90846E;
    margin: 0;
}
.welcome-left p {
    font-size: 14px;
    margin-top: 1.6%;
    line-height: 1.6em;
    color: #666;
}
/*.welcome-one {
    margin-top: 4%;
}*/
.welcome-two {
    padding: 10px;
		padding-top: 20px;
    /*background-color: #F5F2EB;*/
}
.col-md-6.welcome-one-left {
    padding: 0;
}
.welcome-left img {
    width: 100%;
}

hr.welcome-title-hr {
	  border: 0;
    border-top: 2px solid #D6CCBA;
		margin: 10px 0;
	}
/*-------------------------lookbook-------------------------*/
#style-book-text {
	margin-top: 170px;
	}
	
@media (max-width: 1000px){
	#style-book-text {
	margin-top: 80px;
	}
}
	
#lookbook .container {
	/*width: 100%;*/
	}
.style-book-flame {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
}
@media (max-width: 768px){
	.style-book-flame {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
}
}
#jquery-fullsizable {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255,0.9);
	z-index: 999;
}
#jquery-fullsizable.fullsized_spinner {
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
#jquery-fullsizable #fullsized_image_holder img {
	display: block;
	margin: 0 auto;
}
#fullsized_go_prev, #fullsized_go_next {
	position: absolute;
	top: 40%;
	display: block;
	width: 32px;
	height: 126px;
}
#fullsized_go_prev {
	left: 0;
	background: url('http://moblis.jp/images/img/nav/jquery-fullsizable.png');
}
#fullsized_go_prev:hover {
	background-position: 0 -126px;
}
#fullsized_go_next {
	right: 0;
	background: url('http://moblis.jp/images/img/nav/jquery-fullsizable.png') -32px 0;
}
#fullsized_go_next:hover {
	background-position: -32px -126px;
}
#fullsized_close, #fullsized_fullscreen {
	position: absolute;
	top: 0;
	display: block;
	width: 32px;
	height: 32px;
}
#fullsized_close {
	right: 0;
	background: url('http://moblis.jp/images/img/nav/jquery-fullsizable.png') -64px 0;
}
#fullsized_close:hover {
	background-position: -64px -32px;
}
#fullsized_fullscreen {
	right: 40px;
	background: url('http://moblis.jp/images/img/nav/jquery-fullsizable.png') -96px 0;
}
#fullsized_fullscreen:hover {
	background-position: -96px -32px;
}
:fullscreen #fullsized_fullscreen {
background-position: -96px -64px;
&:hover {
background-position: -96px -96px;
}
}
:-webkit-full-screen #fullsized_fullscreen {
background-position: -96px -64px;
&:hover {
background-position: -96px -96px;
}
}
:-moz-full-screen #fullsized_fullscreen {
background-position: -96px -64px;
&:hover {
background-position: -96px -96px;
}
}

section.concepts-video {
width: 100%;
    height: 600px;
    position: relative;
    background: url('https://uetashinji.com/troisclefs/images/troisclefs0541.jpg') no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    text-align: center;
}
@media (max-width: 768px){
section.concepts-video {
    width: 100%;
    height: 300px;
    position: relative;
    background: url('https://uetashinji.com/troisclefs/images/troisclefs0541.jpg') no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    text-align: center;
}
}
section.concepts-video .play_video {
    text-decoration: none;
    display: inline-block;
    margin-top: 240px;
}
@media (max-width: 768px){
section.concepts-video .play_video {
    text-decoration: none;
    display: inline-block;
    margin-top: 100px;
}
section.concepts-video .play_video img {
    width: 75%;
}
}
section.concepts-video .caption {
    color: #fff;
    font-family: "TridentSSK 45510";
    
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 30px;
}
section.making-video {
width: 100%;
    height: 600px;
    position: relative;
    background: url('https://uetashinji.com/troisclefs/images/making_movie.jpg') no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    text-align: center;
}
@media (max-width: 768px){
section.making-video {
    width: 100%;
    height: 300px;
    position: relative;
    background: url('https://uetashinji.com/troisclefs/images/making_movie.jpg') no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    text-align: center;
}
}
section.making-video .play_video_1 {
    text-decoration: none;
    display: inline-block;
    margin-top: 240px;
}
@media (max-width: 768px){
section.making-video .play_video_1 {
    text-decoration: none;
    display: inline-block;
    margin-top: 100px;
}
section.making-video .play_video_1 img {
    width: 75%;
}
}
section.making-video .caption {
    color: #fff;
    font-family: "TridentSSK 45510";
    
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 30px;
}
.about_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, .8);
    display: none;
}
.about_video_1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, .8);
    display: none;
}
.close_video {
    text-decoration: none;
    position: absolute;
    width: 38px;
    height: 38px;
    top: 30px;
    left: 30px;
    font-family: 'raleway-regular', arial;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    background: url('https://uetashinji.com/troisclefs/images/close_video.png') no-repeat;
    z-index: 9999;
    line-height: 36px;
    text-indent: 50px;
}
.close_video_1 {
    text-decoration: none;
    position: absolute;
    width: 38px;
    height: 38px;
    top: 30px;
    left: 30px;
    font-family: 'raleway-regular', arial;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    background: url('https://uetashinji.com/troisclefs/images/close_video.png') no-repeat;
    z-index: 9999;
    line-height: 36px;
    text-indent: 50px;
}
.about_video iframe {
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.about_video_1 iframe {
    width: 100%;
    height: 100%;
    z-index: 9999;
}
iframe, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.slideMenu {
    position: fixed;
    top: 0;
    left: -250px;
    z-index: 500;
    width: 250px;
    height: 100%;
    background-color: #FFF; 
    text-align: center;
    overflow: auto;
    border-right: 1px solid #90846E;
		border-top: 1px solid #90846E;
}

.shade{
    position: fixed;
    top: 0;
    z-index: 400;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: #333;
    background-color: rgba(0,0,0,.7);
}

ul.accordion { width:100%;}
ul.accordion a { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#333;}
ul.accordion span { display:block; padding: 10px 15px; background-position:85% center; background-repeat:no-repeat;}
ul.accordion ul { display:none;}
/*ul.accordion > li { background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));}*/
ul.accordion > li > p {cursor:pointer; margin: 0; color: #FFF;}
ul.accordion > li > p span { background-image:url(https://uetashinji.com/troisclefs/images/open.png);}
ul.accordion > li > p span.open { background-image:url(https://uetashinji.com/troisclefs/images/close.png);}
ul.accordion > li > ul > li { background:#FFF;}
ul.accordion > li > ul > li > p { background:#999;}
ul.accordion > li > ul > li > a { background:url(../img/go.png) no-repeat 98% center;}
ul.accordion > li > ul > li > ul > li { background:#FFF; border-bottom:1px dotted #888;}
ul.accordion > li > ul > li > ul > li:last-child { border:none;}
.slideMenu a {
	color: #90846E;
	}
.slideMenu .close-box a{
	  display: inline-block;
		width:100%;
	}	
.slideMenu .close-box p{
	  height: 45px;
    line-height: 45px;
		margin: 0;
	}
/*.slideMenu ul.nav li.li-menu {
	border-bottom: 2px solid #90846E;
	}*/	
.slideMenu ul.nav li.li-menu a {
	color: #90846E;
	padding: 15px;
	padding-left: 30px;
	}
.slideMenu ul.nav li.li-menu ul.accordion li p span {
	color: #90846E;
	padding: 15px;
	padding-left: 30px;
	}
.slideMenu ul.nav li.li-menu ul.accordion li ul {
	border-top: 2px solid #90846E;
	border-bottom: 2px solid #90846E;
	}	
	
/*.slideMenu ul.nav li.li-menu ul.accordion li ul li {
	border-top: 2px solid #90846E;
	}*/	
.slideMenu ul.nav li.li-menu ul.accordion li ul li a {
    color: #90846E;
    padding: 20px;
    font-size: 12px;
    padding-left: 30px;
    padding-right: 0;
    border-bottom: 1px dotted #90846E;
}	
.slideMenu ul.nav li.li-menu ul.accordion li ul li:last-child a {
    border-bottom: none;
}		
.slidebar-title a img {
	margin: 0 auto;
	}
.slidebar-title {
    padding: 30px 0;
    /* background-color: #FFF; */
    border-top: 1px solid #90846E;
    /*border-bottom: 2px solid #90846E;*/
}
.slidebar-title a svg {
	width: 150px;
	height: 50px;
	}
@media (max-width: 768px){
.toppage-news {
margin-bottom: 20px;
}
}

@media (max-width: 600px){
.AlpinePhotoTiles_cascade_column {
    margin: 0;
    padding: 0;
    max-width: 100%;
    float: left;
		width: 50% !important;
}
}
@media screen and (min-width: 680px) and (max-width: 768px) {
	.AlpinePhotoTiles_cascade_column {
    margin-bottom: 40px !important;
}
}
.AlpinePhotoTiles-by-link {
    position: absolute;
    bottom: 0px;
    left: 5px;
    display: none !important;
    height: auto;
    color: #C0C0C0;
    padding: 5px;
    text-align: left;
    font-size: 12px;
    z-index: 100;
}
@media (min-width: 768px){
.AlpinePhotoTiles_cascade_column_inner {
	margin: 0 !important;
	}
}

.asterisk {
	margin: 0 0 0 0.2em;
	color: #f5637a;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 textarea {
    background-color: #fff;
    color: #333;
    width: 90%;
    border: 1px solid #90846E;
    font-size: 100%;
    padding: 0.5em;
    /* border-radius: 4px; */
    /* box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset; */
}

.wpcf7 input[type="submit"] {
    font-size: 100%;
    padding: 0.5em 0.4em;
    background: #FFF;
    color: #333;
    /* border-radius: 4px; */
    cursor: pointer;
    /* box-shadow: 0 0 1px rgba(0,0,0,.2); */
    border: 1px solid #90846E;
    /* text-shadow: -1px 1px 0 rgba(255,255,255,1); */
    width: 90%;
		-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

.wpcf7 input[type="submit"]:hover {
	background: #90846E;
    color: #FFF;
}

.wpcf7 span.wpcf7-not-valid-tip {
	font-size: 80%;
}

form p {
	font-size: 11px;
	}
	
div.wpcf7 {
    margin: 0;
    padding: 0;
		margin-top: 10px !important;
}	

div.wpcf7-validation-errors {
    border: 2px solid #FF0000 !important;
    color: #F00;
}
div.wpcf7-response-output {
    width: 90%;
    margin: 1em 0 1em 0 !important;
    padding: 0.5em 1em !important;
}

.colors-select img {
    margin: 5px 2px;
    padding: 2px;
    padding-bottom: 6px;
    opacity: 0.7;
    width: 30px;
    /* height: 20px; */
}

.colors-select img.active {
    border: 2px solid #E0C38E;
    border-radius: 100px;
    padding-top: px;
    /* margin-top: 7px; */
    /* padding-bottom: 2px; */
    padding: 4px;
    margin-right: -3px;
		margin-left: -3px;
    width: 38px;
}

@media (max-width: 768px){
	.colors-select img.active {
    border: 2px solid #E0C38E;
    border-radius: 100px;
    padding-top: px;
    /* margin-top: 7px; */
    /* padding-bottom: 2px; */
    padding: 4px;
    margin-right: 4px;
		margin-left: 4px;
    width: 28px;
}
.colors-select img {
    margin: 5px 10px;
    padding: 2px;
    padding-bottom: 6px;
    opacity: 0.7;
    width: 20px;
    /* height: 20px; */
}
}
.instagram-section {
	padding-top: 5rem;
	padding-bottom: 3.0rem;
}
.instagram-section #recent-posts-2 {
	text-align: center;
}
.instagram-section h2 {
    width: 100%;
    display: inline;
    border-bottom: 2px solid #90846E;
    font-family: "TridentSSK 45510";
    font-size: 30px;
    font-size: 3.0rem;
    color: #222;
    padding-bottom: 1rem;
}
.instagram-section .textwidget {
	margin-top: 4rem;
}

@media screen and (max-width: 767px) {
#toppage-blog .news-col {
    margin-bottom: 30px;
}
#toppage-blog .news-col:last-of-type {
    margin-bottom: 0;
}
}
#toppage-blog .news-col img {
    width: 100%;
    height: auto;
}
#toppage-blog .news-col .img-liquid {
    height: 250px;
    border: 1px solid #f2f2f2;
}
#toppage-blog .news-col .text-wrap {
    margin-top: 15px;
    text-align: left;
}
#toppage-blog .news-col .list-header {
    margin-bottom: 5px;
}
#toppage-blog .news-col .list-header time {
    color: #90846e;
}
#toppage-blog .news-col .title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}